<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <artifactId>tools.analyzer.jvm</artifactId>
  <version>1.1.0</version>
  <name>tools.analyzer.jvm</name>
  <description>Additional jvm-specific passes for tools.analyzer</description>

  <parent>
    <groupId>org.clojure</groupId>
    <artifactId>pom.contrib</artifactId>
    <version>0.2.2</version>
  </parent>

  <properties>
    <clojure.version>1.5.1</clojure.version>
  </properties>

  <developers>
    <developer>
      <id>bronsa</id>
      <name>Nicola Mometto</name>
    </developer>
  </developers>

  <dependencies>
    <dependency>
      <groupId>org.clojure</groupId>
      <artifactId>tools.analyzer</artifactId>
      <version>1.0.0</version>
    </dependency>
    <dependency>
      <groupId>org.clojure</groupId>
      <artifactId>core.memoize</artifactId>
      <version>1.0.236</version>
    </dependency>
    <dependency>
      <groupId>org.ow2.asm</groupId>
      <artifactId>asm</artifactId>
      <version>5.2</version>
    </dependency>
    <dependency>
      <groupId>org.clojure</groupId>
      <artifactId>tools.reader</artifactId>
      <version>1.3.2</version>
    </dependency>
  </dependencies>

  <scm>
    <connection>scm:git:git://github.com/clojure/tools.analyzer.jvm.git</connection>
    <developerConnection>scm:git:git://github.com/clojure/tools.analyzer.jvm.git</developerConnection>
    <url>http://github.com/clojure/tools.analyzer.jvm</url>
    <tag>tools.analyzer.jvm-1.1.0</tag>
  </scm>
</project>
